Package jxl.format

# Class Border

java.lang.Object
jxl.format.Border

Direct Known Subclasses:
  `Border`

public class Border extends Object
The location of a border

## Field Summary

Fields
Modifier and Type
Field
Description
`static final Border`
`ALL`
`static final Border`
`BOTTOM`
`static final Border`
`LEFT`
`static final Border`
`NONE`
`static final Border`
`RIGHT`
`static final Border`
`TOP`

## Method Summary

Modifier and Type
Method
Description
`String`
`getDescription()`
Gets the description

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### NONE

public static final Border NONE

### ALL

public static final Border ALL

### TOP

public static final Border TOP

### BOTTOM

public static final Border BOTTOM

### LEFT

public static final Border LEFT

### RIGHT

public static final Border RIGHT

## Method Details

### getDescription

public String getDescription()
Gets the description